{
  "style_id": "melowh_style_ilxl_goofy",
  "style_name": "Melowh Style Ilxl Goofy",
  "style": {
    "artist_name": "melowh",
    "artistic_style": "stylized, cartoon, expressive, caricature, comedic, thick_lines, simplified_shading, vivid_colors"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/melowh_style_ilxl_goofy.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "melowh_style_ilxl_goofy",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime"
  }
}